CVE-2017-10912

2017-07-05T01:29:00
ID CVE-2017-10912
Type cve
Reporter cve@mitre.org
Modified 2017-11-04T01:29:00

Description

Xen through 4.8.x mishandles page transfer, which allows guest OS users to obtain privileged host OS access, aka XSA-217.